# WireGuard Mail Server VPN Setup

This repository configures WireGuard VPN tunnel between a mail server (client) and a AWS server (server), allowing the mail server to use the AWS server's public static IP.

## Features

* Secure WireGuard VPN tunnel
* Mail server can use public static IP
* Incoming emails and web portal access are forwarded to the client

## Security Considerations

* Keep private keys secure and do not share them.
* Regularly update your systems to patch security vulnerabilities.

## License

This repository is licensed under the MIT License. See [LICENSE](LICENSE) for details.